#header #nav ul li{
	background: url(images/bullet.gif) no-repeat 0% 45%;
	padding-left:20px;
	padding-bottom: 4px;
	
}

#header #photo{
	width: 589px;
	height: 280px;
	float:right;
	margin-top: -4px;
}

#header #nav{
	width: 207px;
	height: 280px; 
	
	background: #334984;
	margin-right:4px;
	
	margin-top: -4px;
	margin-left:-3px;
}

#header #nav ul{
	list-style-type:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #FFFFFF;
	padding-left:20px;
}


#header #nav ul li a{
	color: #FFFFFF;
	text-decoration:none;
}

#header #nav ul li a:hover{
	color: #95B30A;
	text-decoration:none;
}



#header #choice{
	width: 211px;
	height: 100px;
	margin-left:-3px;

}

